ISCS#FEP - Bug #2887

qEhmi-00000000000000000000D
03/20/2023 09:38 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

03/20/2023

100%
0.00 hour
0.00 hour

Description

1.0qENgraph000000000000000000000
2.qenmill000000000000000000000000
3.0000000000000

000000.png

History

#1 - 03/22/2023 02:25 PM - zhixue wei

- Status changed from New to In Progress

#2 - 03/24/2023 05:33 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
